html, body{
	width:100%; 
	height:100%;
	padding:0;
	margin:0;
	font-size: 30px;
	line-height:140%;
	font-weight:300;
	color: #000;
	font-family: 'Titillium Web', Helvetica, Helvetica Neue, Arial;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	}
#page{
	width:100%;
	    height: auto;
    overflow: hidden;
	}


body{padding-top:88px;}
/* \\\\\\\\\\\\\\\\\\\\ HEADER ///////////////////// */

	
/* \\\\\\\\\\\\\\\\\\\\ HEADER ///////////////////// */

header#head {
    width: 100%;
    height: auto;
    background-color: #fff;
    height: 88px;
    position: fixed;
    top: 0;
	z-index: 100000;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: 1s all ease-in-out;
    transition: 1s all ease-in-out;
}
.header-con{
	width:100%;
	margin:0 auto;
	padding:0;
	position:relative;
	right: 0;
    top: 0;
}
.head-btn {
    color: #fff;
    background: #000;
    width: 280px;
    text-align: center;
    padding: 18px;
    border-radius: 3px;
    font-size: 22px;
}
.header-con > a, .header-con > div {
    float: right;
    margin: 12px;
}
.header-con > a:link, .header-con > a:visited, .header-con > a:active, .header-con > a:hover {
	color:#fff;
}

.head-opt {
    height: 148px;
}

#logo img{
	width:100%;
	position: relative;
	}

.cart-icon {
    position: relative;
    right: 0;
    width: 150px;
    height: auto;
    /* background-color: #f7f6f2; */
    padding: 22px 18px 0;
    z-index: 1000000;
    top: -54px;
    -webkit-transition: 1s all ease-in-out;
    transition: 1s all ease-in-out;
    border-radius: 100%;
}
.home #logo {
    width: 32%;
    height: auto;
    padding: 20px 30px;
    float: left;
    position: absolute;
    left: 7%;
    top: 0;
    z-index: 1000000;
}

.home #logo img{
	 width: 0%;
    position: relative;
    display: block;
    margin: 0 auto;
	-webkit-transition: 1s all ease-in-out;
    transition: 1s all ease-in-out;
	}
.js .home #logo img {
    width: 100%;
}
.home div#logo-s, #logo {
    width: 150px;
    position: fixed;
    top: -500px;
    left: 7%;
    z-index: 10000000;
    -webkit-transition: 1s all ease-in-out;
    transition: 1s all ease-in-out;
	display:block;
}
div#logo-s{display:none;}
	.hide-nav div#logo-s, #logo {
		top: 6px;
	}
div#logo-s img{
    	width: 100%;
		display: block;
	
	}
.cart-icon img {
    top: 0;
    position: relative;
    width: 100%;
}
a.icon-quantity {
    position: absolute;
    right: 33%;
    font-size: 24px;
    background: #000000;
    height: 36px;
    width: 36px;
    border-radius: 100%;
    line-height: 140%;
    bottom: 27%;
    text-align: center;
    z-index: 10;
		font-family: 'Arsenal SC', 'Titillium Web' ,Helvetica, Helvetica Neue, Arial, sans-serif;

}

a.icon-quantity:link, a.icon-quantity:hover, a.icon-quantity:active, a.icon-quantity:visited{
	color:#fff;
}
.shopping-cart-empty .cart-icon{right:-100px !important;}



.scrollup {
    position: fixed;
    right: -60px;
    bottom: 30px;
    width: 40px;
    height: 40px;
    background: rgb(170,115,94);
background: linear-gradient(90deg, rgba(170,115,94,1) 0%, rgba(232,196,167,1) 50%, rgba(170,115,94,1) 100%);
    border-radius: 100%;
    padding: 12px 7px 0;
	-webkit-transition: 1s all ease-in-out;
    transition: 1s all ease-in-out;
	cursor: pointer;
}
.hide-nav .scrollup {
    right: 30px;
}
.scrollup img{
    width: 100%;
	display:block;
}


a.ig_icon {
    position: absolute;
    right: 29px;
    top: 190px;
    width: 50px;
    z-index: 10;
	display:block;
}
.ig_icon img{display:block; width:100%;}

@media screen and (max-width:1520px){ 

	.home div#logo-s, #logo {
		width: 200px;
	}
	html, body{
		font-size: 24px;
	}
}

@media screen and (max-width:1340px){ 
	.home #logo {    left: 3%;}

	.home div#logo-s, #logo {
		width: 100px;
		left:30px;
	}

	html, body{
	font-size: 20px;
	}
}

@media screen and (max-width:1180px){ 


	.cart-icon {
    width: 100px;
    padding: 10px;
    top: -30px;
	}
}
@media screen and (max-width:768px){ 

body.home{padding-top:0px;}
	
	a.studio-button-head.head-btn, a.termin-button-head.head-btn {
		display: none;
	}

    .home #logo {
        width: 75%;
        left: 0;
        position: relative;
        top: 0;
        padding: 13px;
        margin: 0 auto;
        float: none;
        margin-bottom: -50px;
    }
	.home header#head {
    top: -100px;
	
}
	header#head{	height:70px;}
		.home.hide-nav header#head {
		top: 0px;
	}
	  .home  .cart-icon {
        width: 60px;
        padding: 5px;
        top: 87px;
    }
	.cart-icon, .home.hide-nav .cart-icon {
        width: 60px;
        padding: 5px;
        top: -27px;
			
    }
	a.icon-quantity {
		font-size: 11px;
		height: 18px;
		width: 18px;
		line-height: 156%;
	}

	

	.hide-nav div#logo-s {
		top: 6px;
	}
    .home div#logo-s, #logo {
        left: 50%;
        margin-left: -50px;
    }
	a.ig_icon {
    position: absolute;
    right: 16px;
    top: 100px;
    width: 50px;
    z-index: 10;
    display: block;
}
	
	
}


	
/* \\\\\\\\\\\\\\\\\\\\ NAVIGATION ///////////////////// */	







.menu-hauptmenue-container {
    position: fixed;
    top: 20px;
    right: 9%;
    z-index: 1000000;
}
.menu-hauptmenue-container ul {
    padding: 0;
    margin: 0;
}
.menu-hauptmenue-container ul li {
    padding: 0 30px;
    list-style: none;
    display: inline-block;
    font-size: 46px;
    font-family: 'Arsenal SC', 'Titillium Web', Helvetica, Helvetica Neue, Arial, sans-serif;
}
.menu-hauptmenue-container ul li a:link, .menu-hauptmenue-container ul li a:active, .menu-hauptmenue-container ul li a:visited{color:#000; font-weight: 400;}
.menu-hauptmenue-container ul li a:hover, .menu-hauptmenue-container ul li.current-menu-item a{
 background: linear-gradient(90deg, rgba(170,115,94,1) 0%, rgba(232,196,167,1) 50%, rgba(170,115,94,1) 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}


.menu-hauptmenue-container ul li#menu-item-164{    cursor: pointer;}
.menu-hauptmenue-container ul li#menu-item-164 a:hover{font-weight:500;}


@media screen and (max-width:1800px){

	.menu-hauptmenue-container ul li {
		font-size: 34px;
	}
	
}
@media screen and (max-width:1660px){

	.menu-hauptmenue-container ul li {
		font-size: 28px;
		padding: 0 20px;
	}
	.menu-hauptmenue-container {
		top: 27px;
	}
}

@media screen and (max-width:1140px){ 
	.menu-hauptmenue-container ul li {
        font-size: 23px;
        padding: 0 13px;
    }
	.menu-hauptmenue-container {
    right: 13%;
}
}	

@media screen and (max-width:768px){
    .home #logo {
        width: 50%;
        left: 0;
        position: relative;
        top: 0;
        padding: 13px;
        margin: 0 auto;
        float: none;
        margin-bottom: -50px;
    }
.menu-hauptmenue-container {
    position: fixed;
    top: -100%;
    padding: 120px 30px;
    right: 0%;
    width: 100%;
    height: 100%;
    background: #f4d6ce;
    font-size: 30px;
	-webkit-transition:1s ease-in-out all;
	transition:1s ease-in-out all;
	 z-index: 10000000;
    text-align: center;
}
ul#menu-hauptmenue, ul#menu-hauptmenue li {
  	margin: 0;
	padding:0;
}
ul#menu-hauptmenue li {
    padding: 10px;
    display: block;
}
ul#menu-hauptmenue li a {
    font-size: 30px;
    display: block;
	color:#000000;
}
.toggle-on .menu-hauptmenue-container {    top: 0%;  }	
ul#menu-hauptmenue a, ul#menu-hauptmenue li.current_page_item ul.sub-menu a {
    color: #000;
    line-height: 140%;
}
ul#menu-hauptmenue li.current_page_item > a, ul#menu-hauptmenue ul.sub-menu li.current_page_item a {
    background: linear-gradient(90deg, rgba(170,115,94,1) 0%, rgba(232,196,167,1) 50%, rgba(170,115,94,1) 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
    font-weight: 600;
}
ul.sub-menu {
    margin: 0;
    padding: 20px 0;
}
    .menu-button {
        padding: 15px 0 15px 0;
        background: #f4d6ce;
        border-radius: 3px;
        width: 60px;
        height: 60px;
        position: fixed;
        overflow: hidden;
        cursor: pointer;
        z-index: 100000000;
        right: inherit;
        top: 5px;
        left: 5px;
    }
.menu-button div {
    background: #000000;
    width: 30px;
    position: absolute;
    height: 4px;
    top: 18px;
    left: 15px;
    border-radius: 5px;
	-webkit-transition: all 1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  	transition:         all 1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	cursor: pointer;
}
.menu-button div:nth-child(2) {
    top: 28px;
}
.menu-button div:nth-child(3) {
    top: 38px;
}
.toggle-on .menu-button div:nth-child(2) {
    transform: rotate(45deg);
}
.toggle-on .menu-button div:nth-child(1), .toggle-on .menu-button div:nth-child(3) {
    transform: rotate(-45deg);
	top: 28px;
}
	
	

}		







	
/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ CONTENT /////////////////////////*/

.animate{
	position:relative;
	top:300px;
	opacity: 0;
	-webkit-transition:1s ease-in-out all;
	transition:1s ease-in-out all;
}
.ani .animate{
	top:0px;
	opacity: 1;
}

#wrapper{
	width:100%;
	min-height:100%;
	float:left;
	}	
#content {
    width: 1450px;
    height: auto;
    padding: 120px 0 30px 0;
    margin: 0 auto;
}

.page-b2b-reseller-kontakt #content .con,  .page-kontakt #content .con, .page-unsere-story #content .con{ width: 850px; }

.home div#content h1 {
    text-align: left;
}
div#content h1 {
    text-align: center;
}

.home div#content, .home div#content .con {
    padding: 0;
    width: 1450px;
}


@media screen and (max-width:1520px){ 
.home div#content, .home div#content .con, #content {
    padding: 0 30px;
    width: 100%;
}
	.home div#content {
    padding: 0 0px;
    width: 100%;
}
}

@media screen and (max-width:1340px){ 
	#content{
		width:100%;     
		padding: 40px 30px 30px 30px;
	}
}


@media screen and (max-width:910px){ 

	.page-template-default #content .con, .page-template #content .con {
		width: 100%;
	}
	
}





/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\  LIGHTBOX ///////////////////////// */

.kontakt-icons {
    position: fixed;
    right: 12px;
    top: 105px;
    z-index: 1000;
}
.kontakt-icon {
    width: 60px;
    height: 60px;
    background: #666666;
    padding: 12px;
    cursor: pointer;
    border-radius: 3px;
}
.kontakt-icon img{width: 100%;}
.lightbox-kontakt-wrapper, .lightbox-info-wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
    background: #fff;
    z-index: 9999;
	    overflow: scroll;
    padding: 30px;
	-webkit-transition: 1s all ease-in-out;
	transition: 1s all ease-in-out;
}
.kontakt-visible .lightbox-kontakt-wrapper {
    left: 0;
    padding-top: 120px;
}
.info-visible .lightbox-info-wrapper{left:0;}
.lightbox-kontakt.con h2 {
    text-align: center;
}
.lightbox-kontakt.con {
    width: 850px;
	text-align: center;
}
.lightbox-kontakt input.wpcf7-form-control.wpcf7-submit {
    margin: 0 auto;
}
.close {
    position: absolute;
    right: 20px;
    top: 110px;
    width: 40px;
}
.close img {
    width: 100%;
}

@media screen and (max-width:1140px){ 
	.lightbox-kontakt.con {
		width: 100%;
	}
}



/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\  FOOTER ///////////////////////// */



.menu-footer-menue-container {
    width: 100%;
    text-align: center;
    padding: 30px;
}

.menu-footer-menue-container ul, .menu-footer-menue-container li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
}

.menu-footer-menue-container li {
    padding: 0 30px;
}


footer {
    background-color: #c7d7cd;
  
	position: relative;
 
	font-family: 'Arsenal SC', 'Titillium Web' ,Helvetica, Helvetica Neue, Arial, sans-serif;
	    float: left;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	overflow: hidden;
}

.footer-inner-wrapper {
    padding: 120px 30px 0px;
    border: 60px solid #fff;
    clear: both;
    float: left;
    width: 100%;
}
footer img.flower_footer {
    position: absolute;
    right: 10px;
    bottom: 0;
    width: 260px;
    transform: rotate(11deg);
	    pointer-events: none;
}
footer img {
    width: 100%;
    display: block;
}

.c02.footer_left {
    padding-right: 10%;
}


.c02.footer_right a {
    display: block;
    font-size: 42px;
    font-weight: 300;
    line-height: 150%;
	
	background-image: url("../images/kontakt_icon.svg");
	background-size:60px;
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 0 20px 80px;
}
.c02.footer_right a.link_b2bkontakt{
	background-image: url("../images/b2b_kontakt_icon.svg");
}
.c02.footer_right a.link_followus {
	background-image: url("../images/followus_icon.svg");
}




.c02.footer_right {
    padding: 120px 0 0 0;
}

div#footer-content {
    width: 61%;
    float: right;
    overflow: hidden;
	float:  right;
}


.verantwortung {
    text-align: center;
    width: 100%;
    position: relative;
    bottom: -52px;
    left: 0;
    font-size: 24px;
}


ul#menu-footer-menue a:link, ul#menu-footer-menue a:hover, ul#menu-footer-menue a:visited, ul#menu-footer-menue a:active {
    font-weight: 400;
}


form.wpcf7-form p {
    margin-top: 0;
}

@media screen and (max-width:1450px){ 
	.c02.footer_right a {
		font-size: 31px;
		background-size: 50px;
		padding: 0 0 20px 60px;
	}
	
	.footer-inner-wrapper {
   padding: 60px 30px 0px;
}
}
@media screen and (max-width:1140px){ 
	.c02.footer_right a {
		font-size: 24px;
		background-size: 40px;
		padding: 0 0 20px 50px;
	}
	.footer-inner-wrapper {
		padding: 60px 30px 0px;
	}
	footer img.flower_footer {
		width: 160px;
	}

}

@media screen and (max-width:768px){ 

		.c02.footer_right {
		padding: 60px 0 0 0;
	}
	.menu-footer-menue-container {
		width: 100%;
		text-align: center;
		padding: 30px 0;
	}
	div#footer-content {
		width: 100%;
	}
	 .footer-inner-wrapper {
        padding: 60px 30px 0px;
        border: 30px solid #fff;
    }
	    .c02.footer_right a {
        font-size: 20px;
        background-size: 20px;
        padding: 0 0 0px 40px;
			margin-bottom:20px;
    }
	    footer img.flower_footer {
        width: 135px;
    }
	
.c02.footer_left {
    padding-right: 0;
}
	.verantwortung {
    bottom: -22px;
}
}






